<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="s4L-Q9-AHq">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--设备列表-->
        <scene sceneID="wQg-tq-qST">
            <objects>
                <viewController id="whP-gf-Uak" customClass="MKRViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="uEw-UM-LJ8"/>
                        <viewControllerLayoutGuide type="bottom" id="Mvr-aV-6Um"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="TpU-gO-2f1">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </view>
                    <navigationItem key="navigationItem" title="设备列表" id="SxI-oW-BSv">
                        <barButtonItem key="rightBarButtonItem" systemItem="refresh" id="FbR-5d-Ygz">
                            <connections>
                                <action selector="refresh:" destination="whP-gf-Uak" id="M6A-MX-GZj"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="tc2-Qw-aMS" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="641" y="457"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="9yO-Pm-DFJ">
            <objects>
                <navigationController id="s4L-Q9-AHq" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="GbP-Hj-gQI">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="whP-gf-Uak" kind="relationship" relationship="rootViewController" id="g4c-Hf-wef"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="79Q-vg-zN1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="12" y="457"/>
        </scene>
    </scenes>
</document>
